/*!
 * Documenter 1.6
 * http://rxa.li/documenter
 *
 * Copyright 2011, Xaver Birsak
 * http://revaxarts.com
 *
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
html { 
	font-size:101%;
	font-family:Arial,verdana,arial,sans-serif;
	font-size:12px;
	-webkit-text-size-adjust:none;
	color:#6F6F6F;
background-color: #f5f5f5 !important;
}
body{
	min-height:100%;
	height:auto;
	width:100%;

}
footer, header, section {
	display:block;
}
a{ color:#6F6F6F; text-decoration:none; cursor:pointer; }
a:hover { text-decoration:underline }
p, ul, ol{
	margin:18px 0;
	line-height:1.5em;
}
li{
	list-style:none;
}
li.placeholder{
	height:70px;
	width:100%;
	font-size:16px;
}
hr { 
	display:block;
	height:0px;
	line-height:0px;
	border:0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #aaa;
	margin:16px 0;
	padding:0;
}
hr.notop{
	margin-top:0;
}
strong{
	font-weight:700;
}
#documenter_content{
	position:absolute;
	right:0px;
	left:218px;
	padding-left:25px;
	padding-bottom:800px;
	min-height:100%;
	height:auto;
	z-index:1;

}
#documenter_sidebar{
	-moz-box-shadow:0 0 6px rgba(3,3,3,0.6);
	-webkit-box-shadow:0 0 6px rgba(3,3,3,0.6);
	box-shadow:0 0 6px rgba(3,3,3,0.6);
	position:fixed;
	left:0;
	width:200px;
	height:100%;
	min-height:100%;
	z-index:100;
}
#documenter_sidebar a{
	position:relative;
	z-index:100;
}
img{
	border:0;
}
#documenter_copyright{
	position:absolute;
	bottom:10px;
	font-size:10px;
	right:15px;
	width:200px;
	text-align:right;
	z-index:1
}
noscript{
	display:block;
	position:absolute;
	top:238px;
	margin:0 auto;
	width:800px;
	bottom:0;
	z-index:20;
}
noscript p{
	width:800px;
	font-size:20px;
	padding-top:20px;
	margin:0 auto;
	color:#4D4D4D;
}
.small{
	font-size:10px;
	letter-spacing:0;
}

/*----------------------------------------------------------------------*/
/* Sidebar
/*----------------------------------------------------------------------*/

#documenter_sidebar{
background-color: #142849;
background-image: -webkit-gradient(radial,center center,0,center center,460,from(#165387),to(#142849));
background-image: -webkit-radial-gradient(circle,#165387,#142849);
background-image: -moz-radial-gradient(circle,#165387,#142849);
background-image: -o-radial-gradient(circle,#165387,#142849);
background-repeat: no-repeat;
padding: 28px 10px 10px 10px;
}




#documenter_sidebar #documenter_logo{
	display:block;
	min-height:70px;
	width:200px;
	background-position:center center;
	background-repeat:no-repeat;
}
#documenter_sidebar ol{
	font-size:12px;
	font-weight:700;
	min-height:150px;
	height:75%;
	overflow:auto;
}

#documenter_sidebar ol li{
	text-align:right;
	padding:0;
	margin-bottom:5px
}
#documenter_sidebar ol a{
	display:block;

	padding:6px 15px 7px 0;
	text-align:right;
	
	color:#fff;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}


#documenter_sidebar ol a:hover,#documenter_sidebar ol a.current{
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	text-shadow:none;
	text-decoration:none;
	background-image: -webkit-gradient(radial,center center,0,center center,460,from(#febb62),to(#f89a1c));
background-image: -webkit-radial-gradient(circle,#febb62,#f89a1c);
background-image: -moz-radial-gradient(circle,#febb62,#f89a1c);
background-image: -o-radial-gradient(circle,#febb62,#f89a1c);
background-color:#febb62;
}
#documenter_sidebar ol li ol{
	border-top:0;
	font-size:10px;
	min-height:10px;
	height:auto;
	overflow:auto;
	margin:0;
	display:none;
}
#documenter_sidebar ol li ol li a{
	display:block;
	padding:4px 15px 5px 0;
	text-align:right;
}

/*----------------------------------------------------------------------*/
/* Content
/*----------------------------------------------------------------------*/

#documenter_cover{
	height:800px;
	padding-top:200px !important;
}
#documenter_cover li{
	list-style:none !important;
	margin-left:0 !important;
}
#documenter_cover p{
	width:500px;
}
#documenter_content section{
	padding-top:20px;
}
#documenter_content h1{
	font-size:30px;
	font-weight:700;
}
#documenter_content h2{
	font-size:20px;
	margin-bottom:18px;
	font-weight:100;
}
#documenter_content h3{
	font-size:26px;
	margin:18px 0 0;
	font-weight:100;
}
#documenter_content h4{
	font-size:20px;
	margin:18px 0;
	font-weight:100;
}
#documenter_content h5{
	font-size:16px;
	margin:18px 0;
	font-weight:100;
}
#documenter_content h6{
	font-size:14px;
	margin:18px 0;
	font-weight:100;
}
#documenter_content p{
	margin:18px 0;
}
#documenter_content ol li{
	list-style:decimal;
	margin-left:36px;
}
#documenter_content ul li{
	list-style:square;
	margin-left:36px;
}
#documenter_content dl{
}
#documenter_content dl dt{
	padding-top:12px;
	font-weight:700;
	font-size:14px;
}
#documenter_content dl dd{
	padding-top:3px;
	margin-left:18px;
}
#documenter_content table{
	border-collapse:collapse;
}
#documenter_content table th{
	font-weight:700;
}
#documenter_content table th, #documenter_content table td{
	padding:3px;
	text-align:left;
}
#documenter_content code, #documenter_content pre{
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}
#documenter_content .warning{
	padding:10px 10px 10px 30px;
	border:1px solid #D5D458;
	background-color:#F0FEB1;
	background-image:url(img/warning.png);
	background-repeat:no-repeat;
	background-position: 8px 11px;
}
#documenter_content .info{
	padding:10px 10px 10px 30px;
	border:1px solid #6AB3FF;
	background-color:#A3D0FF;
	background-image:url(img/info.png);
	background-repeat:no-repeat;
	background-position: 8px 11px;
}
#documenter_content pre{
	background-image:url(img/pre_bg.png);
	line-height:19px;
}




#documenter_nav > li > ul{

-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;

}
#documenter_nav > li > ul{opacity:0;display:none;}
#documenter_nav > li:hover > ul{opacity:1;display:block;}


.title{background-image: -webkit-gradient(radial,center center,0,center center,460,from(#febb62),to(#f89a1c));
background-image: -webkit-radial-gradient(circle,#febb62,#f89a1c);
background-image: -moz-radial-gradient(circle,#febb62,#f89a1c);
background-image: -o-radial-gradient(circle,#febb62,#f89a1c);
background-color:#f89a1c;
padding: 8px 15px 7px 15px;
text-align: left;
color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
width: 95%;}





 nav.vertical > ul > li > label{
-webkit-text-shadow: none;
-moz-text-shadow: none;
text-shadow: none;
text-decoration: none;
background-image: -webkit-gradient(radial,center center,0,center center,460,from(#febb62),to(#f89a1c));
background-image: -webkit-radial-gradient(circle,#febb62,#f89a1c);
background-image: -moz-radial-gradient(circle,#febb62,#f89a1c);
background-image: -o-radial-gradient(circle,#febb62,#f89a1c);
background-color: #f89a1c;
display: block;
color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
padding: 6px 15px 7px 15px;
cursor:pointer;
}



        nav.vertical > ul > li > label + input {
          display: none;
          visability: hidden;
        }
        
          nav.vertical > ul > li > div {
            max-height: 0;
            overflow: hidden;
            transition: all .5s linear;
          }

            nav.vertical > ul > li > label + input:checked + div {
              max-height: 500px;
            }
 
          nav.vertical > ul > li > div > ul {
            list-style-type: none;
			margin:0px;
			padding-left: 14px;
          }

            nav.vertical > ul > li > div > ul > li > a {
             border-bottom: 1px solid rgba(0,0,0,.05);
             color: #fff;
             display: block;
            font-size: 14px;
             padding: 6px 0;
             text-decoration: none;
             transition: all 0.15s linear;
            }

              nav.vertical > ul > li > div > ul > li:hover > a {
                color: rgb(255,255,255);
                padding: 6px 0 6px 20px;
              }
		

	
     nav.vertical > ul > li { margin-bottom: 5px;}			  
			  
			 



/* 13.05.2019 ilker */
@media (max-width: 767px){
	#documenter_sidebar {
    display: none;
	}
	#documenter_content {
			left: 0;
			padding: 0 20px;
			margin: 0;
	}
	#documenter_content img {
			max-width: 100%;
	}
}